server:
    port: 8087
spring:
    datasource:
        url: "jdbc:mysql://localhost:3306/springbootdata?serverTimezone=Asia/Shanghai&useSSL=false&useUnicode=true&characterEncoding=utf8"
        username: "root"
        password: "root"
    redis:
        host: "127.0.0.1"
        port: "6379"
        password: null
    thymeleaf:
        cache: false